@import url('manager_survey.css');

/* begin body type */
body {font-family:Arial;font-size:15px;color:#000;}	
.body {background-color:#ccc;}

p.home {width:550px;}
p, blockquote, ul, ol, dl, dd, li, dir, menu {font-size:15px;line-height:1.4;margin:10px 0;padding:0;}
a, a:hover, a:active, a:focus {cursor:pointer;outline:0 none;text-decoration:none;}

div#container {margin:40px auto; width:920px; height:630px; background:#ccc url(/images/panel.jpg) scroll no-repeat 0 35px;position:relative;}
div#container.home {background:#ccc url(/images/panel-background.jpg) scroll no-repeat 0 35px;}
div#flash {height:605px;margin:0;position:absolute;left:0;top:35px;width:920px;z-index:10;}
div#menu {margin:0 10px;height:30px;overflow:visible;position:absolute;left:0;top:0;text-align:left;z-index:100;}
div#menu ul {margin:0;padding:0;}
div#menu ul li {display:inline-block;float:left; font-family:TodaySB-Medium, Arial, sans-serif;font-size:14px;height:30px;overflow:hidden;width:auto;}
div#menu ul li a {color:#666;display:inline-block;text-decoration:none;}
div#menu ul li a span {color:#666;display:inline-block;text-align:center;width:15px;}
div#menu ul li a:hover, div#menu ul li a.selected {color:#CD3939;}

div.contentarea {left:30px;min-height:280px;position:absolute;top:100px;width:600px;z-index:200;}
div.contentarea h1, div.contentarea h2, div.contentarea h3 {color:#FFF;font-family:TodaySB-Medium,Arial;line-height:1;margin:20px 0;padding:0;text-transform:uppercase;}

div.contentarea h1 {font-size:83px;}
div.contentarea h2 {font-size:38px;}
div.contentarea b {color:#000;}
div.contentarea a {color:#FFF;cursor:pointer;outline:0 none;text-decoration:none;}
div.contentarea h1 span {display:none;}

div#footer {left:0;margin:0;height:30px;overflow:visible;position:absolute;text-align:left;top:600px;width:920px;z-index:300;}
div#footer ul {margin:0; padding:0;}
div#footer ul li {display:inline-block;float:left;height:30px;}
div#footer ul li.douglas {background:url(/images/douglas-logo.png) no-repeat scroll 0 0;float:right;width:60px;}
div#footer ul li.douglas a h1 {height:30px;width:60px;margin:0;padding:0;}
div#footer ul li a h1 span {display:none;}

img, div, p, ul, li { behavior: url(/include/iepngfix.htc) }
